všetky možnosti
bullseye  ] [  sid  ]

Virtuálny balík: libghc-transformers-compat-dev-0.6.5-efb98

This is a virtual package. See the Debian policy for a definition of virtual packages.

Balíky poskytujúce libghc-transformers-compat-dev-0.6.5-efb98

libghc-transformers-compat-dev
malá vrstva kompatibility pre staršie verzie transformátorov